/* CSS Document */

body {
font:72%/1.5  "Trebuchet MS", "Lucida Sans Unicode", verdana, sans-serif;
}

/*this section is the size of the normal font*/
H1 {
  font-size:27px;
  padding-left:.1em;
  margin-top:2em;
  color:#666;
}

H2 {
  font-size:170%;
  margin-left:0em;
  color:#fff;
  padding-left:.5em;
  width:485px;
  margin-bottom:0em;
  margin-top:1em;
  background-color:#333;
   }

#right H3 {
  font-size:16px;
  line-height:20px; /* this is overridden when sIFR is active with the !important declaration */
  color:#fff;
  margin-left:0em;
  padding-bottom:0em;
  width:474px;
  background-color:#bac5d6;
  }
  
#here {
color:#999999;
}  

#logo {
position:absolute;
font-family:tahoma;
font-size:19px;
top:4em;
color:#cc101e;
left:1.9em;
}

#slogan {
position:absolute;
font-size:12px;
top:10.5em;
left:3.5em;
}

#left H3 {
color:#fff;
padding-left:.5em;
text-align:left;
line-height:20px;
background-color:#888;
}


H4 {
  font-size:13px;
  font-family:verdana, sans-serif;
  line-height:22px; 
  color:#666;
  width:150px;
  display:inline;
  letter-spacing:0em;
  padding-bottom:0em;
  padding-left:0em;
  padding-top:1em;
  padding-right:.7em;
  
  
}

p {
color:#000;
padding-left:.2em;
}

#call {
font-size:22px;
color:#cc101e;
font-weight:bold;
position:absolute;
top:8.3em;
left:1.5em;
letter-spacing:1px;
font-family:tahoma;
}

#site_info a{
font-size:10px;
color:#ccc;
padding-bottom:0em;
}

#site_info a:hover{
font-size:10px;
color:#fff;
padding-bottom:0em;
text-decoration:underline;
}

#right p{
padding-right:.7em;
font-size:11px;
display:block;
padding-bottom:0em;
padding-top:1.4em;
}

#paragraph1 p{
padding-right:.7em;
font-size:11px;
padding-bottom:.8em;
padding-top:1.4em;
}

#left p{
padding-right:.7em;
font-size:11px;
padding-bottom:1.4em;
}

p.introduction:first-line {
color:#333;
font-weight:bold;
font-size:12px;
}

p.introduction_index:first-line {
color:#333;
font-weight:bold;
font-size:15px;
}

.submit_button {
background-image:url(../assets/images/submit.gif);
background-repeat:no-repeat;
border:0px solid #FFF;
color:#330000;
width:88px;
height:20px;
margin-left:1em;
text-align:center;
}

p#disclaimer {
font-size:10px;
color:#666;
}

p#normal {
color:#000000;
padding-top:0em;
}

#read_more {
display:inline;
}

#read_more a{
color:#ca7cf1;
position:absolute;
font-size:11px;
display:inline;
}

#read_more a:hover {
text-decoration:underline;
}

p#bold {
color:#333;
font-weight:bold;
font-size:12px;
padding-bottom:0em;
margin-bottom:0em;
}
